boost::geometry::strategy::distance::comparable Namespace Reference

## Classes

class | cross_track
class | haversine
class | pythagoras
| Strategy to calculate comparable distance between two points. More...
class | pythagoras_box_box
| Strategy to calculate comparable distance between two boxes. More...
class | pythagoras_point_box
| Strategy to calculate comparable distance between a point and a box. More...

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK